<?php
/**
 * The template part for displaying post
 *
 * @package The WP Business
 * @subpackage the_wp_business
 * @since The WP Business 1.0
 */
?>
<?php 
  $archive_year  = get_the_time('Y'); 
  $archive_month = get_the_time('m'); 
  $archive_day   = get_the_time('d'); 
?> 
<div class="col-lg-4 col-md-4">
  <article class="postbox smallpostimage">
    <div class="hovereffect">
      <?php the_post_thumbnail(); ?>
    </div>
    <div class="clearfix"></div>
    <div class="wow bounceInUp">
      <?php if(get_theme_mod('the_wp_business_metafields_date',true)==1){ ?>
        <div class="datebox">
          <div class="date-monthwrap">
            <a href="<?php echo esc_url( get_day_link( $archive_year, $archive_month, $archive_day)); ?>">
              <span class="date-month"><?php echo esc_html( get_the_date( 'M' ) ); ?></span>
              <span class="date-day"><?php echo esc_html( get_the_date( 'd') ); ?></span>
            <span class="screen-reader-text"><?php echo esc_html( get_the_date() ); ?></span></a>
          </div>
          <div class="yearwrap">
            <span class="date-year"><?php echo esc_html( get_the_date( 'Y' ) ); ?></span>
          </div>
        </div>
      <?php }?>
    </div>
    <div class="wow bounceInUp">
      <h2><a href="<?php echo esc_url( get_permalink() );?>"><?php the_title();?></a></h2>     
      <p><?php $excerpt = get_the_excerpt(); echo esc_html( the_wp_business_string_limit_words( $excerpt, esc_attr(get_theme_mod('the_wp_business_post_excerpt_number','20')))); ?></p>
      <div class="metabox">
        <?php if(get_theme_mod('the_wp_business_metafields_author',true)==1){ ?>
          <i class="fa fa-user" aria-hidden="true"></i><a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' )) ); ?>"><span class="entry-author"> <?php the_author(); ?></span><span class="screen-reader-text"><?php the_author(); ?></span></a>
        <?php }?>
        <?php if(get_theme_mod('the_wp_business_metafields_comment',true)==1){ ?>
          <i class="fa fa-comments" aria-hidden="true"></i><span class="entry-comments"> <?php comments_number( __('0 Comments','the-wp-business'), __('0 Comments','the-wp-business'), __('% Comments','the-wp-business') ); ?></span> 
        <?php }?>
      </div>
      <a href="<?php echo esc_url( get_permalink() );?>" class="blogbutton-small hvr-sweep-to-right"><?php esc_html_e('Read Full','the-wp-business'); ?><span class="screen-reader-text"><?php esc_html_e('Read Full','the-wp-business'); ?></span></a>
    </div>
    <div class="clearfix"></div>
  </article>
</div>
  